Subject: JVIS KASUTAJA REGISTREEERIMINE, Laukna Elekter TÜ, Ülev Leht.
From: <[email-masked]>
To: "TTJA" <[email-masked]>
Cc: "Andres" <[email-masked]>, "reeesar Reesar" <[email-masked]>
Date: Mon, 2 Sep 2024 17:56:47 +0300

Tervist,

esitan JVIS kasutaja registreerimise lehe, digiallkirjastatud.

Lugupidamisega

Ülev Leht

5242961

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.